@keyframes cardClick {
  0% { transform: scale(1); }
  10% { transform: scale(0.95); }
  50% { transform: scale(0.95); }
  83% { transform: scale(0.7); }
  100% { transform: scale(1); }
}

.ItemCard{
  display: flex;
  background: #FFFFFF;
  padding: 4px;
  border-radius: 16px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);

  // min-width: 240px;
  flex-direction: column;

  width: 100%;
  max-width: 400px;
  transition: transform 0.2s ease;

  &:hover:active{
    animation: cardClick 500ms linear 1 forwards;
  }

  user-select: none;
}

.pointer{
  cursor: pointer;
}

.Picture{
  display: block;
  position: relative;
  width: 100%;
  max-width: 100%;
  // min-height: 120px;
  border-radius: 12px;
  overflow: hidden;

  aspect-ratio: 16/9;

  pointer-events: none;


  >*{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  &::after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    background: #fff;
    border-radius: 12px;
    mix-blend-mode: multiply;
    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.5);
  }
}

.Price{
  position: absolute;
  display: block;
  height: auto;
  bottom: 12px;
  right: 0;
  width: auto;
  padding: 4px 4px 4px 8px;
  background: #FFFFFF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  border-radius: 10px 0px 0px 10px;

  color: #2E78E8;

  z-index: 1;

  pointer-events: none;
}

.InfoBlock{
  display: flex;
  flex-direction: column;
  padding: 8px;

  pointer-events: none;
}